
/* header > 상단 */
header > .inner {
    display: flex;
    padding: 0 30px;
    box-shadow: var(--shadow-header);
    background: #fff;
    height: 80px;
    align-items: center;
    justify-content: space-between;
    z-index: 20;
    position: relative;
}
header > .inner > div {
    display: flex;
    align-items: center;
}
header > .inner .logo {
    /* font-size: 34px; */
    /* font-weight: 900; */
    font: var(--font-logo);
}
header > .inner .m_menu {
    background: none;
    width: 28px;
}
header > .inner .m_menu .icon {
    width: 28px;
    height: 28px;
}
header > .inner .tool_menu {
    display: flex;
    align-items: center;
}
header > .inner .tool_menu button {
    /* display: block; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: none;
    position: relative;
}
header > .inner .tool_menu button + button {
    margin-left: 34px;
}
header > .inner .tool_menu button.on::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background: var(--red-sign);
    border-radius: 100%;
    position: absolute;
    top: 1px;
    right: 0;
    z-index: 1;
}
header > .inner .tool_menu button .icon {
    width: 32px;
    height: 32px;
}
header > .inner .tool_menu button .icon svg {
    transition: all 0.1s;
    fill: var(--primary-blue);
}
header > .inner .tool_menu button:hover .icon svg {
    fill: #000;
}
header > .inner .tool_menu button.active .icon svg {
    fill: var(--primary-50);
}
header > .inner .tool_menu button .tool-tip {
    font: var(--font-sub-bold);
    color: #fff;
    padding: 8px 12px;
    background: var(--icon-default);
    border-radius: var(--default-bdrs);
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    display: none;
}
header > .inner .tool_menu button:hover .tool-tip {
    display: block;
}
/* 헤더 > 사이드 메뉴 side menu */
header .side_menu {
    height: calc((var(--vh, 1vh) * 100) - 80px);
    /* height: calc(100vh - 80px); */
    position: absolute;
    top: 80px;
    left: 0;
    box-shadow: var(--shadow-nav);
    width: 260px;
    z-index: 9;
    transition: width 0.3s;
}
header .side_menu > .inner {
    height: 100%;
    /* overflow-y: auto; */
    /* overflow-x: hidden; */
    background: #fff;
}

header .side_menu > .inner .flex {
    height: 100%;
    padding: 20px 20px 30px 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    overflow-y: scroll;
    overflow-x: hidden;
}
header .side_menu > .inner::-webkit-scrollbar,
header .side_menu > .inner .flex::-webkit-scrollbar {
    display: none;
}
header .side_menu > .inner .top_menu > li {
    border-radius: 10px;
    margin-top: 20px;
}

header .side_menu > .inner .top_menu li.open .btn-menu{
    background: var(--primary-80);
}

header .side_menu > .inner .top_menu li .btn-menu {
    display: flex;
    align-items: center;
    padding: 17px 20px;
    position: relative;
    overflow: hidden;
    border-radius: inherit;
    cursor: pointer;
    background: #ffffff;
    transition: background 0.3s;
}
header .side_menu > .inner .top_menu li .btn-menu > .icon {
    width: 32px;
    height: 32px;
    flex-shrink: 0;
}
header .side_menu > .inner .top_menu li .btn-menu > .icon svg{
    fill: var(--primary-blue);
}
header .side_menu > .inner .top_menu li .btn-menu > p {
    font: var(--font-title-sm-bold);
    color: var(--primary-blue);
    margin-left: 20px;
    transition: width 0.3s;
    width: 133px;
    white-space: nowrap;
    flex-shrink: 0;
}
header .side_menu > .inner .top_menu li.active .btn-menu {
    background: var(--primary-blue) !important;
}
header .side_menu > .inner .top_menu > li.active img {
    filter: contrast(0) brightness(2);
}
header .side_menu > .inner .top_menu > li.active .icon svg{
    fill: #fff;
}

header .side_menu > .inner .top_menu li.active .btn-menu > p,
header .side_menu > .inner .top_menu li.active .btn-menu > i {
    color: #fff !important;
}

/* nav depth2 */
.side_menu:not(.fold) li.active .depth2 {
    display: block!important;
}

.depth2 {
    display: none;
    margin-top: 5px;
    margin-left: 12px;
    padding-left: 18px;
    border-left: 1px solid var(--bg-defalt);
    position: relative;
}

.depth2 li {
    width: 100%;
    height: 40px;
    border-radius: 8px;
    margin-top: 8px;
}
.depth2 li a {
    width: 100%;
    height: 100%;
    padding: 0 16px;
    display: flex;
    align-items: center;
    font: var(--font-body-bold);
    color: var(--gray-60);
    border-radius: 8px;
    white-space: nowrap;
    transition: all 0.3s;
}

.depth2 li.active a {
    background: var(--primary-80);
    color: var(--primary-60);
}

.m_side_menu .depth2 li a {
    font: var(--font-body-sm-bold);
}
.m_side_menu.active li.active .depth2 {
    display: block!important;
}
/* bottom */
header .side_menu > .inner .bottom-menu {
    width: 100%;
    height: 100%;
    margin-top: 20px;
    display: flex;
    align-items: flex-end;
}
header .side_menu > .inner .bottom-menu > .icon-user-set {
    display: flex;
    align-items: center;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
    vertical-align: revert;
    width: 32px;
    height: 33px;
    margin: 0 20px;
    flex-shrink: 0;
}

header .side_menu > .inner .bottom-menu-inner {
    display: none;
    width: 100%;
}

header .side_menu > .inner .bottom-menu-inner li + li {
    margin-top: 10px;
}
header .side_menu > .inner .bottom-menu .login {
    background: var(--gray-90);
    display: flex;
    align-items: center;
    border-radius: 10px;
    padding: 9px 20px;
    position: relative;
    overflow: hidden;
    transition: all 0.1s;
    /* height: 60px; */
}
header .side_menu > .inner .bottom-menu .login .user-group {
    position: relative;
    width: 32px;
    flex-shrink: 0;
}
header .side_menu > .inner .bottom-menu .login .icon {
    vertical-align: revert;
    width: 32px;
    height: 33px;
    flex-shrink: 0;
}
header .side_menu > .inner .bottom-menu .login .user-bu{
    position: absolute;
    bottom: -1px;
    left: 50%;
    transform: translateX(-50%);
    padding: 0 3px;
    font-size: 10px;
    line-height: 1.6;
    color: #fff;
    background: var(--primary-blue);
    border-top: 2px solid var(--gray-90);
    border-radius: var(--default-bdrs);
}
header .side_menu > .inner .bottom-menu .login .segment {
    word-break: break-all;
    margin-left: 20px;
    transition: all 0.1s;
    width: 133px;
    flex-shrink: 0;
}
header .side_menu > .inner .bottom-menu .login .segment p {
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
header .side_menu > .inner .bottom-menu .login .segment p span {
    display: block;
    font: var(--font-body-sm-md);
    color: var(--txt-second);
    margin-top: -2px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
/* 재직상태 */
header .side_menu > .inner .bottom-menu .login .radio-wrap {
    margin-top: 4px;
    margin-bottom: 0;
    display: flex;
    justify-content: space-between;
}
header .side_menu > .inner .bottom-menu .login .radio-group {
    margin-right: 0;
}
header .side_menu > .inner .bottom-menu .login .radio-group label {
    margin-left: calc(var(--check-box-size) + 4px);
    font-size: 14px;
}

header .side_menu > .inner .bottom-menu .notification {
    background: var(--gray-90);
    border-radius: 10px;
    padding: 14px 9px;
    transition: all 0.1s;
    position: relative;
    overflow: hidden;
    height: 114px;
    text-align: center;
}
header .side_menu > .inner .bottom-menu .notification > .icon {
    width: 32px;
    height: 33px;
    color: var(--primary-blue);
    font-size: 32px;
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    visibility: hidden;
    transition: all 0.1s;
    opacity: 0;
}
header .side_menu > .inner .bottom-menu .notification .title {
    color: var(--primary-blue);
    font: var(--font-body-sm-bold);
    display: flex;
    align-items: center;
    white-space: nowrap;
    transition: all 0.1s;
}
header .side_menu > .inner .bottom-menu .notification .title .tool-tip {
    display: flex;
    position: relative;
}
header .side_menu > .inner .bottom-menu .notification .title .tool-tip .icon {
    width: 18px;
    height: 18px;
    cursor: pointer;
    margin-left: 2px;
}
header .side_menu > .inner .bottom-menu .notification .title .tool-tip > span {
    font: var(--font-sub-bold);
    color: #fff;
    background: var(--icon-default);
    border-radius: 1px;
    padding: 1px 4px;
    position: absolute;
    left: calc(100% + 9px);
    white-space: nowrap;
    visibility: hidden;
    transition: all 0.1s;
    opacity: 0;
}
header .side_menu > .inner .bottom-menu .notification .title .tool-tip > span::before {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    border-top: 4px solid transparent;
    border-right: 8px solid var(--icon-default);
    border-bottom: 4px solid transparent;
    position: absolute;
    right: calc(100% - 1px);
    top: 0;
    bottom: 0;
    margin: auto;
}
header .side_menu > .inner .bottom-menu .notification .title .tool-tip > span.active {
    visibility: initial;
    opacity: 1;
}
header .side_menu > .inner .bottom-menu .notification .chk_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 15px;
    width: 202px;
    flex-shrink: 0;
    transition: all 0.1s;
}
header .side_menu > .inner .bottom-menu .notification .chk_box input[type="radio"] {
    display: none;
}
header .side_menu > .inner .bottom-menu .notification .chk_box label {
    width: 52px;
    height: 53px;
    border: 1px solid var(--icon-default);
    border-radius: 4px;
    padding: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    transition: all 0.1s;
}
header .side_menu > .inner .bottom-menu .notification .chk_box label p {
    font-size: 12px;
    line-height: 16px;
    font-weight: 700;
    color: var(--icon-default);
    transition: all 0.1s;
}
header .side_menu > .inner .bottom-menu .notification .chk_box .chk3 {
    width: 90px;
    height: 53px;
}
header .side_menu > .inner .bottom-menu .notification .chk_box .chk3 > div {
    display: flex;
    align-items: center;
}
header .side_menu > .inner .bottom-menu .notification .chk_box .chk3 > div > span {
    font-size: 18px;
    color: var(--icon-default);
    transition: all 0.1s;
}
header .side_menu > .inner .bottom-menu .notification .chk_box .icon {
    width: 21px;
    height: 21px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: all 0.1s;
}
header .side_menu > .inner .bottom-menu .notification .chk_box label.on {
    border-color: var(--primary-blue);
}
header .side_menu > .inner .bottom-menu .notification .chk_box label.on p {
    color: var(--primary-blue);
}
header .side_menu > .inner .bottom-menu .notification .chk_box label.on span {
    color: var(--primary-blue);
}
header .side_menu > .inner .bottom-menu .notification .chk_box .chk1 .icon {
    background-image: url("../images/kakao.png");
}
header .side_menu > .inner .bottom-menu .notification .chk_box .chk2 .icon {
    background-image: url("../images/mail.png");
}
header .side_menu > .inner .bottom-menu .notification .chk_box .chk3 > div .icon:nth-child(1) {
    background-image: url("../images/kakao.png");
}
header .side_menu > .inner .bottom-menu .notification .chk_box .chk3 > div .icon:nth-child(3) {
    background-image: url("../images/mail.png");
}
header .side_menu > .inner .bottom-menu .notification .chk_box .chk1.on .icon {
    background-image: url("../images/kakao_on.png");
}
header .side_menu > .inner .bottom-menu .notification .chk_box .chk2.on .icon {
    background-image: url("../images/mail_on.png");
}
header .side_menu > .inner .bottom-menu .notification .chk_box .chk3.on > div .icon:nth-child(1) {
    background-image: url("../images/kakao_on.png");
}
header .side_menu > .inner .bottom-menu .notification .chk_box .chk3.on > div .icon:nth-child(3) {
    background-image: url("../images/mail_on.png");
}

header .side_menu > .inner .bottom-menu .btn-logout button {
    background: var(--gray-90);
    border-radius: 10px;
    display: flex;
    align-items: center;
    transition: all 0.1s;
    width: 100%;
    padding: 17px 20px;
    position: relative;
    overflow: hidden;
    text-align: left;
    transition: all 0.1s;
    height: 60px;
}
header .side_menu > .inner .bottom-menu .btn-logout button img {
    width: 32px;
    position: absolute;
    left: 22px;
    top: 50%;
    transform: translateY(-50%);
}
header .side_menu > .inner .bottom-menu .btn-logout button .icon {
    width: 32px;
    height: 33px;
    flex-shrink: 0;
}
header .side_menu > .inner .bottom-menu .btn-logout button p {
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    color: var(--primary-blue);
    margin-left: 20px;
    transition: all 0.1s;
    width: 133px;
    flex-shrink: 0;
}
header .side_menu > .btn-fold {
    width: 35px;
    height: 60px;
    border-left: 0;
    background-color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: calc(100% - 5px);
    border-radius: 0 10px 10px 0;
    transition: all 0.3s;
    z-index: -1;
}
header .side_menu > .btn-fold::before {
    content: "";
    display: block;
    width: 9px;
    height: 14px;
    background-image: url("../images/btn_fold.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 12px;
    top: 0;
    bottom: 0;
    margin: auto;
}
header .side_menu > .btn-fold::after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: inherit;
    position: absolute;
    left: 0;
    top: 0;
    background: transparent;
    box-shadow: var(--shadow-nav);
    z-index: -1;
}
.popup_bg {
    background: #B5B8C080;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    visibility: hidden;
    opacity: 0;
    transition: all 0.1s;
    z-index: 8;
}
.popup_bg.fold {
    visibility: initial;
    opacity: 1;
}
.popup_bg2 {
    background: #B5B8C080;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    visibility: hidden;
    opacity: 0;
    transition: all 0.4s;
    z-index: 18;
}
.popup_bg2.pop_on {
    visibility: initial;
    opacity: 1;
}
.m_side_menu .m_side_bg {
    background: rgba(181, 184, 192, 0.5);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    visibility: hidden;
    opacity: 0;
    transition: all 0.4s;
    z-index: 31;
}
.m_side_menu .m_side_bg.on {
    visibility: initial;
    opacity: 1;
}
/* 폴드 */
header .side_menu.fold {
    width: 115px;
}
header .side_menu.fold > .btn-fold::before {
    transform: rotate(180deg);
    left: 14px;
}


header .side_menu.fold > .inner .top_menu li .btn-menu > p,
header .side_menu.fold .depth2 li a {
    visibility: hidden;
    opacity: 0;
    width: 0px;
    height: 0px;
    margin: 0;
    overflow: hidden;
    /* transform: translateX(10px); */
}
header .side_menu.fold > .inner .top_menu li .btn-menu > p.active {

}
header .side_menu.fold > .inner .bottom-menu .login .icon {
    vertical-align: middle;
    width: 32px;
    height: 33px;
}
header .side_menu.fold > .inner .bottom-menu .login .user-bu {
    display: none;
}
header .side_menu.fold > .inner .bottom-menu .notification > .icon {
    visibility: initial;
    opacity: 1;
    width: 32px;
    height: 33px;
}
/* //폴드 */
@media (max-width: 1100px) {
    header {
        width: 100%;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 20;
    }
    header > .inner {
        height: 55px;
        padding: 0 15px;
    }
    header > .inner > div:nth-child(1) {
        width: 100%;
        justify-content: space-between;
    }
    header > .inner .logo {
        font-size: 23px;
    }
    header > .inner > div:nth-child(2) {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        background: #fff;
        box-shadow: 0px 3px 6px rgb(0 0 0 / 6%);
        border-top: 1px solid #cdd2d8;
        border-radius: 10px 10px 0 0;
        justify-content: center;
        margin: auto;
        height: 60px;
        z-index: 20;
        align-items: baseline;
        padding-top: 12px;
    }
    header > .inner .tool_menu {
        align-items: center;
        justify-content: space-between;
        padding: 0px 50px;
        width: 100%;
        max-width: 370px;
    }
    header > .inner .tool_menu button + button {
        margin-left: 0;
    }
    header > .inner .tool_menu button .icon {
        width: 25px;
        height: 25px;
        margin: 0 auto;
    }

    header > .inner .tool_menu button .tool-tip {
        display: block;
        background: none;
        color: var(--txt-second);
        padding: 0;
        position: initial;
        top: auto;
        left: auto;
        transform: none;
    }
    header > .inner .tool_menu button.on::before {
        width: 8px;
        height: 8px;
    }
    header > .inner .tool_menu button.todo.on::before {
        right: 3px;
    }
    header > .inner .tool_menu button.ac.on::before {
        right: 11px;
    }
    header .m_side_menu {
        display: block;
    }
    header .m_side_menu .inner {
        position: absolute;
        right: -300px;
        top: 0;
        width: 300px;
        height: calc(var(--vh, 1vh) * 100);
        box-shadow: 0px 3px 10px rgb(0 0 0 / 16%);
        background: #fff;
        border-radius: 10px 0 0 10px;
        padding: 20px 15px;
        padding-bottom: 40px;
        z-index: 31;
        transition: all 0.4s;
        visibility: hidden;
    }
    header .m_side_menu.active .inner {
        right: 0;
        visibility: initial;
    }
    header .m_side_menu .inner .scroll {
        height: calc(100% - 45px);
        overflow-y: auto;
        overflow-x: hidden;
    }
    header .m_side_menu .inner .login {
        display: flex;
        justify-content: space-between;
        align-items: baseline;
        margin-bottom: 13px;
    }
    header .m_side_menu .inner .login > div {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    header .m_side_menu .inner .login > div .user {
        display: flex;
        align-items: center;
        margin-bottom: 5px;
    }
    header .m_side_menu .inner .login > div .user img {
        width: 16px;
    }

    header .m_side_menu .inner .login > div .user > p {
        font-size: 13px;
        color: #393c45;
        line-height: 1;
        border: 1px solid;
        padding: 1px 2px;
        border-radius: 2px;
        margin-left: 5px;
        margin-right: 5px;
    }

    header .m_side_menu .inner .login > div .segment {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        margin-bottom: 5px;
    }
    header .m_side_menu .inner .login > div .segment p {
        font-size: 15px;
        font-weight: 500;
        color: #232731;
        margin-right: 5px;
        line-height: 20px;
    }
    header .m_side_menu .inner .login > div .segment span {
        font-size: 12px;
        color: #666;
        font-weight: 400;
        line-height: 16px;
    }
    header .m_side_menu .inner .popup_close {
        display: flex;
        align-items: center;
        justify-content: center;
        background: none;
        margin-bottom: 5px;
    }
    header .m_side_menu .inner .popup_close .icon {
        width: 18px;
        height: 18px;
    }

    header .m_side_menu .inner .top_menu .work,
    header .m_side_menu .inner .top_menu .notification {
        background: var(--gray-90);
        border-radius: 4px;
        padding: 15px;
        position: relative;
        overflow: hidden;
    }

    header .m_side_menu .inner .top_menu .work .title,
    header .m_side_menu .inner .top_menu .notification .title {
        color: var(--primary-blue);
        font-size: 14px;
        line-height: 18px;
        font-weight: 700;
        display: flex;
        align-items: center;
        white-space: nowrap;
        transition: all 0.1s;
    }
    header .m_side_menu .inner .top_menu .notification .title .tool-tip {
        display: flex;
        position: relative;
    }
    header .m_side_menu .inner .top_menu .notification .title .tool-tip .icon {
        width: 18px;
        cursor: pointer;
        margin-left: 2px;
    }
    header .m_side_menu .inner .top_menu .notification .title .tool-tip > span {
        font-size: 12px;
        line-height: 16px;
        font-weight: 700;
        color: #fff;
        background: var(--icon-default);
        border-radius: 1px;
        padding: 1px 4px;
        position: absolute;
        left: calc(100% + 9px);
        white-space: nowrap;
        visibility: hidden;
        transition: all 0.1s;
        opacity: 0;
    }
    header .m_side_menu .inner .top_menu .notification .title .tool-tip > span::before {
        content: "";
        display: block;
        width: 0px;
        height: 0px;
        border-top: 4px solid transparent;
        border-right: 8px solid var(--icon-default);
        border-bottom: 4px solid transparent;
        position: absolute;
        right: calc(100% - 1px);
        top: 0;
        bottom: 0;
        margin: auto;
    }
    header .m_side_menu .inner .top_menu .notification .title .tool-tip > span.active {
        visibility: initial;
        opacity: 1;
    }
    header .m_side_menu .inner .top_menu .notification .chk_box {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 10px;
        width: 100%;
    }

    header .m_side_menu .inner .top_menu .notification .chk_box label {
        width: 67px;
        height: 53px;
        border: 1px solid var(--icon-default);
        border-radius: 4px;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        transition: all 0.1s;
        padding-bottom: 0;
        cursor: pointer;
    }
    header .m_side_menu .inner .top_menu .notification .chk_box label p {
        font-size: 12px;
        line-height: 16px;
        font-weight: 700;
        color: var(--icon-default);
        transition: all 0.1s;
    }
    header .m_side_menu .inner .top_menu .notification .chk_box .chk3 {
        width: 100px;
        height: 53px;
    }
    header .m_side_menu .inner .top_menu .notification .chk_box .chk3 > div {
        display: flex;
        align-items: center;
    }
    header .m_side_menu .inner .top_menu .notification .chk_box .chk3 > div > span {
        font-size: 18px;
        color: var(--icon-default);
        transition: all 0.1s;
    }
    header .m_side_menu .inner .top_menu .notification .chk_box .icon {
        width: 21px;
        height: 21px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        transition: all 0.1s;
    }
    header .m_side_menu .inner .top_menu .notification .chk_box label.on {
        border-color: var(--primary-blue);
    }
    header .m_side_menu .inner .top_menu .notification .chk_box label.on p {
        color: var(--primary-blue);
    }
    header .m_side_menu .inner .top_menu .notification .chk_box label.on span {
        color: var(--primary-blue);
    }

    header .m_side_menu .inner .top_menu .notification .chk_box .chk1 .icon {
        background-image: url("../images/kakao.png");
    }
    header .m_side_menu .inner .top_menu .notification .chk_box .chk2 .icon {
        background-image: url("../images/mail.png");
    }

    header .m_side_menu .inner .top_menu .notification .chk_box .chk3 > div .icon:nth-child(1) {
        background-image: url("../images/kakao.png");
    }
    header .m_side_menu .inner .top_menu .notification .chk_box .chk3 > div .icon:nth-child(3) {
        background-image: url("../images/mail.png");
    }
    header .m_side_menu .inner .top_menu .notification .chk_box .chk1.on .icon {
        background-image: url("../images/kakao_on.png");
    }
    header .m_side_menu .inner .top_menu .notification .chk_box .chk2.on .icon {
        background-image: url("../images/mail_on.png");
    }

    header .m_side_menu .inner .top_menu .notification .chk_box .chk3.on > div .icon:nth-child(1) {
        background-image: url("../images/kakao_on.png");
    }
    header .m_side_menu .inner .top_menu .notification .chk_box .chk3.on > div .icon:nth-child(3) {
        background-image: url("../images/mail_on.png");
    }

    header .m_side_menu .inner .top_menu .work {
        margin-bottom: 12px;
        display: flex;
        gap: 12px;
    }
    header .m_side_menu .inner .top_menu .work .radio-wrap {
        margin-bottom: 0;
    }

    header .m_side_menu .inner .bottom-menu {
        margin-top: 20px;
    }
    header .m_side_menu .inner .bottom-menu > li {
        margin-top: 5px;
        border-radius: var(--default-bdrs);
    }
    header .m_side_menu .inner .bottom-menu > li.open .btn-menu{
        background: var(--primary-80);
    }
    header .m_side_menu .inner .bottom-menu > li .btn-menu {
        display: flex;
        align-items: center;
        padding: 15px 20px;
        position: relative;
        overflow: hidden;
        border-radius: inherit;
        cursor: pointer;
    }
    header .m_side_menu .inner .bottom-menu > li .btn-menu > .icon {
        width: 25px;
        height: 25px;
    }
    header .m_side_menu .inner .bottom-menu > li .btn-menu > .icon svg {
        fill: var(--primary-blue);
    }
    header .m_side_menu .inner .bottom-menu > li .btn-menu > p {
        font: var(--font-body-bold);
        color: var(--primary-blue);
        margin-left: 10px;
    }
    header .m_side_menu .inner .bottom-menu > li.active .btn-menu{
        background: var(--primary-blue) !important;
    }
    header .m_side_menu .inner .bottom-menu > li.active > a > .icon svg{
        fill: #fff;
    }
    header .m_side_menu .inner .bottom-menu > li.active .btn-menu > p {
        color: #fff !important;
    }
    header .m_side_menu .inner .bottom-menu > li:hover .btn-menu{
        background: var(--primary-80);
    }
    header .m_side_menu .inner .bottom-menu > li:hover .btn-menu > p,
    header .m_side_menu .inner .bottom-menu > li:hover > a > i {
        color: var(--primary-blue);
    }

    header .m_side_menu .inner .btn-logout {
        background: none;
        display: flex;
        align-items: center;
        transition: all 0.1s;
        overflow: hidden;
        position: absolute;
        bottom: 15px;
        right: 15px;
    }
    header .m_side_menu .inner .btn-logout .icon {
        width: 18px;
        height: 18px;
    }
    header .m_side_menu .inner .btn-logout p {
        font-size: 14px;
        font-weight: 700;
        color: var(--primary-blue);
        margin-left: 5px;
        border-bottom: 1px solid var(--primary-blue);
    }
}

@media all and (pointer: fine) {
    header .side_menu > .inner .top_menu li:hover .btn-menu {
        background: var(--primary-80);

    }
    header .side_menu > .inner .top_menu li:hover .btn-menu i,
    header .side_menu > .inner .top_menu li:hover .btn-menu p {
        color: var(--primary-blue);
    }
    .depth2 li:hover a {
        background: var(--primary-80);
        color: var(--primary-60);
    }
}
